Comus Accept.PHP Remote File Include Vulnerability

Bugtraq ID: 23661
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2007 12:00AM
Updated: Apr 26 2007 03:00AM
Credit: alijsb@yahoo.com is credited with the discovery of this vulnerability.
Vulnerable: Comus Comus 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus